[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Pulp-list] 401 Unauthorized: "Invalid OAuth Credentials" with 0.0.170-1



On 05/06/2011 03:11 PM, Lukas Zapletal wrote:
Hello,

I have upgraded to 0.0.170-1 and when I try to connect using OAuth I
always get this. I have this in my pulp.log:

Got it.

Had

oauth_secret=xxxxx

instead of

oauth_secret: xxxxx

Uff. Happens when you're doing post-installation "sedding" :-)

--
Later,
  Lukas "lzap" Zapletal


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]